<?xml version="1.0" encoding="UTF-8"?>
<launch4jConfig>
  <dontWrapJar>false</dontWrapJar>
  <headerType>gui</headerType>
  <jar>/chemin/vers/fichier/jar/sABCDIc.jar</jar>
  <outfile>/chemin/desire/vers/exe/sABCDIc.exe</outfile>
  <errTitle></errTitle>
  <cmdLine></cmdLine>
  <chdir>.</chdir>
  <priority>normal</priority>
  <downloadUrl>http://java.com/download</downloadUrl>
  <supportUrl></supportUrl>
  <stayAlive>false</stayAlive>
  <restartOnCrash>false</restartOnCrash>
  <manifest></manifest>
  <icon>/chemin/vers/icone/sABCDIc-icone.ico</icon>
  <jre>
    <path></path>
    <bundledJre64Bit>false</bundledJre64Bit>
    <bundledJreAsFallback>false</bundledJreAsFallback>
    <minVersion>1.5.0</minVersion>
    <maxVersion></maxVersion>
    <jdkPreference>preferJre</jdkPreference>
    <runtimeBits>64/32</runtimeBits>
  </jre>
  <versionInfo>
    <fileVersion>VERSION</fileVersion>
    <txtFileVersion>VERSION</txtFileVersion>
    <fileDescription>sABCDIc est le client pour ABCDI.</fileDescription>
    <copyright>© CRD 2021</copyright>
    <productVersion>VERSION</productVersion>
    <txtProductVersion>VERSION</txtProductVersion>
    <productName>sABCDIc</productName>
    <companyName>CRD</companyName>
    <internalName>sABCDIc</internalName>
    <originalFilename>sABCDIc.exe</originalFilename>
    <trademarks></trademarks>
    <language>FRENCH</language>
  </versionInfo>
</launch4jConfig>
